Chat listAsk AIget https://temvox.com/api/v1/chatsUse this endpoint to get chat list.Query ParamswithoutCountbooleanDefaults to falseDetermines whether to return the total number of records.truefalsewithoutItemsbooleanDefaults to falseDetermines whether to return the record list.truefalselimitintegerDefaults to 10Maxium number of returning records.offsetintegerStarting point to return records from a result set.pageintegerPage number, used to paginate over all records.fieldsstringComma-separated list of a record's fields to be fetchedsortstringComma-separated list of fields to sort by. Each sort field can have special prefix indicating a desirable sort order: + (ascending order, default) or - (descending order). The available sort fields: name, botName, sessionTtl, createdAt, updatedAt.keywordstringBy chat name, chatId, botId.fromstringThe start date (for example, 2018-05-27T21:30:54+00:00).tostringThe end date (for example, 2018-05-27T21:30:54+00:00).namestringChat name to search.withIntegrationsstringFilters by integrationswithoutIntegrationsstringFilters by lack of integrationsResponse 200SuccessUpdated 10 months ago